path: /build/build/phonon-vlc-media-libs-0.11.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/phonon-vlc -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/phonon-vlc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/phonon-vlc && luet-portage --dir /pkgdir/phonon-vlc
    media-libs/phonon-vlc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:11094bdd72b971db00b3e16e94061d80f55d1481d5a7ff2821a6b15cdd032480
  package:
    name: phonon-vlc
    version: 0.11.1
    category: media-libs
    requires:
    - name: phonon
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: VLC backend for the Phonon multimedia library
    uri:
    - https://community.kde.org/Phonon
    license: LGPL-2.1+ || ( LGPL-2.1 LGPL-3 )
    buildtimestamp: 2023-09-17 16:24:03.292856659 +0000 UTC m=+63.716864045
    labels:
      BDEPEND: '>=dev-qt/linguist-tools-5.11.1:5 virtual/pkgconfig dev-util/ninja
        >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5'
      DEPEND: '>=dev-qt/qtgui-5.11.1:5 >=dev-qt/qtwidgets-5.11.1:5 >=media-libs/phonon-4.10.60
        media-video/vlc:=[dbus,ogg,vorbis] dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.11.1:5 dev-util/desktop-file-utils'
      IUSE: debug debug
      RDEPEND: '>=dev-qt/qtgui-5.11.1:5 >=dev-qt/qtwidgets-5.11.1:5 >=media-libs/phonon-4.10.60
        media-video/vlc:=[dbus,ogg,vorbis] >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.11.1:5'
      emerge.packages: media-libs/phonon-vlc
      kit: kde-kit
      original.package.name: media-libs/phonon-vlc
      original.package.slot: "0"
      original.package.version: 0.11.1
    treedir: /build/packages
  package_dir: /pkgdir/phonon-vlc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f5f29baeb3ae90c1434b4181eabbeeabfcec9bcdc6ee954990a59e7d79e400a2
compressiontype: zstd
files:
- usr/lib64/qt5/plugins/phonon4qt5_backend/phonon_vlc.so
- usr/share/doc/phonon-vlc-0.11.1/AUTHORS.bz2
- usr/share/locale/ca/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/cs/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/de/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/en_GB/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/es/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/eu/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/fi/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/fr/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/gl/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/id/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/it/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/ko/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/nl/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/nn/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/pl/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/pt/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/pt_BR/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/sk/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/sr/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/sr@ijekavian/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/sr@latin/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/sv/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/uk/LC_MESSAGES/phonon_vlc_qt.qm
- usr/share/locale/zh_CN/LC_MESSAGES/phonon_vlc_qt.qm
- var/db/pkg/media-libs/phonon-vlc-0.11.1/BDEPEND
- var/db/pkg/media-libs/phonon-vlc-0.11.1/BUILD_TIME
- var/db/pkg/media-libs/phonon-vlc-0.11.1/CATEGORY
- var/db/pkg/media-libs/phonon-vlc-0.11.1/CBUILD
- var/db/pkg/media-libs/phonon-vlc-0.11.1/CFLAGS
- var/db/pkg/media-libs/phonon-vlc-0.11.1/CHOST
- var/db/pkg/media-libs/phonon-vlc-0.11.1/CONTENTS
- var/db/pkg/media-libs/phonon-vlc-0.11.1/COUNTER
- var/db/pkg/media-libs/phonon-vlc-0.11.1/CXXFLAGS
- var/db/pkg/media-libs/phonon-vlc-0.11.1/DEFINED_PHASES
- var/db/pkg/media-libs/phonon-vlc-0.11.1/DEPEND
- var/db/pkg/media-libs/phonon-vlc-0.11.1/DESCRIPTION
- var/db/pkg/media-libs/phonon-vlc-0.11.1/EAPI
- var/db/pkg/media-libs/phonon-vlc-0.11.1/FEATURES
- var/db/pkg/media-libs/phonon-vlc-0.11.1/HOMEPAGE
- var/db/pkg/media-libs/phonon-vlc-0.11.1/INHERITED
- var/db/pkg/media-libs/phonon-vlc-0.11.1/IUSE
- var/db/pkg/media-libs/phonon-vlc-0.11.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/phonon-vlc-0.11.1/KEYWORDS
- var/db/pkg/media-libs/phonon-vlc-0.11.1/LDFLAGS
- var/db/pkg/media-libs/phonon-vlc-0.11.1/LICENSE
- var/db/pkg/media-libs/phonon-vlc-0.11.1/NEEDED
- var/db/pkg/media-libs/phonon-vlc-0.11.1/PF
- var/db/pkg/media-libs/phonon-vlc-0.11.1/PROVIDES
- var/db/pkg/media-libs/phonon-vlc-0.11.1/RDEPEND
- var/db/pkg/media-libs/phonon-vlc-0.11.1/REQUIRES
- var/db/pkg/media-libs/phonon-vlc-0.11.1/SIZE
- var/db/pkg/media-libs/phonon-vlc-0.11.1/SLOT
- var/db/pkg/media-libs/phonon-vlc-0.11.1/USE
- var/db/pkg/media-libs/phonon-vlc-0.11.1/environment.bz2
- var/db/pkg/media-libs/phonon-vlc-0.11.1/phonon-vlc-0.11.1.ebuild
- var/db/pkg/media-libs/phonon-vlc-0.11.1/repository
package_cacheimage: ""
runtime:
  name: phonon-vlc
  version: 0.11.1
  category: media-libs
  requires:
  - name: phonon
    version: '>=0'
    category: media-libs
  - name: vlc
    version: '>=0'
    category: media-video
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: VLC backend for the Phonon multimedia library
  uri:
  - https://community.kde.org/Phonon
  license: LGPL-2.1+ || ( LGPL-2.1 LGPL-3 )
  labels:
    BDEPEND: '>=dev-qt/linguist-tools-5.11.1:5 virtual/pkgconfig dev-util/ninja >=dev-util/cmake-3.9.6
      >=kde-frameworks/extra-cmake-modules-5.57.0:5'
    DEPEND: '>=dev-qt/qtgui-5.11.1:5 >=dev-qt/qtwidgets-5.11.1:5 >=media-libs/phonon-4.10.60
      media-video/vlc:=[dbus,ogg,vorbis] dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.11.1:5 dev-util/desktop-file-utils'
    IUSE: debug debug
    RDEPEND: '>=dev-qt/qtgui-5.11.1:5 >=dev-qt/qtwidgets-5.11.1:5 >=media-libs/phonon-4.10.60
      media-video/vlc:=[dbus,ogg,vorbis] >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.11.1:5'
    emerge.packages: media-libs/phonon-vlc
    kit: kde-kit
    original.package.name: media-libs/phonon-vlc
    original.package.slot: "0"
    original.package.version: 0.11.1
